maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26867
endTick: 9594081
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.20:25:00.6937280
...
